#modname "MA Megiddo"
#description "MA Megiddo, bandits and outcasts."
#icon "mamegiddo/banner.tga"
#version 1.0

#selectnation 238
#era 2
#epithet "City of Thieves"
#name "Megiddo"
#descr "In the blasted ruins of the ancient city of Hinnom, deserters, outlaws and deseperate outcats found themselves squatting in the ruins of a once great and terrible civilization. Men, Lizard, Zotz and Humanbred all banded together for security and a shared sentiment of bitterness towards civilized society. With the coming of the Bandit God, times are sure to change as the high are made low and the low made high in the chaos to come."
#summary "

Race: Humans, Predator Lizards, Zotz and Humanbred. Prefers heat scale 1.

Military: Many looters and bandits with more elite veteran outlaws included. No sacred troops. Wide pretender access.

Magic: Weak but varied. Access to all paths at low levels through random magic paths, with blood being rare.

Priests: Weak. Syncreticism."

#brief "A nation of bandits & outlaws"
#color .5 .0 .0
#flag "mamegiddo/flag.tga"
#idealcold -1
#likesterr 64
#likesterr 16
#hatesterr 256 128
#aiearthnation
#aiastralnation
#aifirenation
#aiairnation
#aiawake 50
#aigoodbless 0
#aimusthavemag 1
#likespop 93
#likespop 36
#likespop 25
#spreadchaos 1
#merccost -25


#startscout 6846 -- zotz scout
#startcom 6847 -- bandit ringleader

#startunittype1 6835 -- looters
#startunitnbrs1 10

#startunittype2 6836 -- poachers
#startunitnbrs2 10


#startsite "City of Thieves" -- 1 air, 1 death, 1 water, 1 fire, 1 earth. Rogue Wizards, Concubines

---- RECRUITS

#addrecunit 6835
#addrecunit 6836
#addrecunit 6837
#addrecunit 6838
#addrecunit 6839
#addrecunit 6840
#addrecunit 6841
#addrecunit 6842
#addrecunit 6843
#addrecunit 6844
#addrecunit 6845
#forestrec 6836
#forestrec 6838
#swamprec 6842
#wasterec 6844

--- LEADERS

#addreccom 6846
#addreccom 6847
#addreccom 6848
#addreccom 6849
#addreccom 6850
#addreccom 6851
#addreccom 6852
#addreccom 6853
#addreccom 6854
#addreccom 6855
#addreccom 6856
#swampcom 6849
#forestcom 6850


----- GODS

#homerealm 3
#homerealm 6
#homerealm 5
#homerealm 7
#homerealm 9
#homerealm 10

#addgod 3192 -- Great Camazotz
#addgod 2205 -- Great Sauromancer
#addgod 320 -- Saurolich
#addgod 486 -- Great Warlock
#addgod 653 -- Serpent King
#addgod 6861 -- Great Shaman
#addgod 2608 -- Azi
#addgod 2627 -- Daeva of Wrath

#cheapgod20 6818
#cheapgod20 3192
#cheapgod20 2205
#cheapgod20 486
#cheapgod20 6861

--- HEROES

-- Gonna be a lot of these guys since luck/chaos is kind of a theme of the nation

#multihero2 6860 -- Marauder Lord

#hero1 6857 -- Raider Prince
#hero2 6859 -- Remnant of Hinnom
#hero3 6858 -- Merry Man

------- PROVINCE DEFENCE -------

--Sets the units to be used in province defense.

#defcom1 6847
#defcom2 6848
#defunit1 6835
#defunit1b 6836
#defunit2 6837
#defunit2b 6841

#wallunit 6841
#wallcom 68
#wallmult 10

--Sets how many of the units to appear per 10 points.

#defmult1 20
#defmult1b 10
#defmult2 20
#defmult2b 10

----- FORTS -----

#fortera 2
#templepic 8
#homefort 3
#end

#end 			-- end of selectnation 237

-------- SITES -----------

#newsite
#name "City of Thieves"
#path 1
#level 0
#rarity 5
#gems 0 1
#gems 1 1
#gems 3 1
#gems 5 1
#gems 2 1
#homecom 6852 -- Rogue Wizards
#homecom 6863 -- Underbosses
#homemon 6864 -- Enforcers
#end

-- UNITS --

#newmonster 6835
#spr1 "./mamegiddo/looter.tga"
#spr2 "./mamegiddo/looter1.tga"
#name "Looter"
#descr "Looters are little more than rabble which have volunteered or were gangpressed to serve in a criminal band. They are unruly and raise unrest in any province where they reside."
#hp 10
#size 2
#mr 10
#mor 8
#str 10
#att 8
#def 8
#prec 10
#enc 4
#mapmove 14
#ap 12
#gcost 7
#rcost 1
#rpcost 10000
#weapon 252
#weapon 360
#armor 5
#humanoid
#nametype 100
#maxage 50
#undisciplined
#stealthy 0
#incunrest 1
#chaosrec 1
#end

#newmonster 6836
#spr1 "./mamegiddo/poacher.tga"
#spr2 "./mamegiddo/poacher1.tga"
#name "Poacher"
#descr "Poachers are local hunters who've turned to criminality for one reason or another. They are more disciplined than Looters but are still far from hardened warriors."
#hp 10
#size 2
#mr 10
#mor 8
#str 10
#att 8
#def 8
#prec 10
#enc 4
#mapmove 14
#ap 12
#gcost 9
#rcost 1
#rpcost 10000
#weapon 23
#weapon 9
#armor 5
#armor 121
#humanoid
#nametype 100
#maxage 50
#stealthy 0
#forestsurvival
#end

#newmonster 6837
#spr1 "./mamegiddo/bandit.tga"
#spr2 "./mamegiddo/bandit1.tga"
#name "Bandit"
#descr "Bandits are practiced outlaws who are moderately equipped and less likely to flee from a fight than Looters. They have experience with raids and cause unrest in provinces they reside within."
#hp 10
#size 2
#mr 10
#mor 9
#str 10
#att 10
#def 10
#prec 10
#enc 4
#mapmove 14
#ap 12
#gcost 10
#rcost 1
#rpcost 10000
#weapon 253
#weapon 21
#armor 6
#armor 119
#armor 2
#humanoid
#nametype 100
#maxage 50
#stealthy 0
#pillagebonus 1
#incunrest 1
#chaosrec 1
#end

#newmonster 6838
#spr1 "./mamegiddo/zotz.tga"
#spr2 "./mamegiddo/zotz1.tga"
#name "Zotz"
#descr "After the caves of Xibalba were flooded, many Zotz were forced to flee to the surface. A tribe was discovered in Megiddo and quickly absorbed into the fold of the bandit kingdom's domain. Zotz are used as couriers, scouts and light shock infantry by the brigands of Megiddo and are equipped with light iron lances. The Zotz are sensitive to cold and go into torpor if exposed to cold climates. Since they are almost blind and their perceptions are short-ranged they are not very efficient at patrolling."
#hp 7
#size 2
#mr 11
#mor 9
#str 7
#att 10
#def 9
#prec 5
#enc 3
#mapmove 20
#ap 10
#gcost 8
#rcost 1
#rpcost 10000
#weapon 357
#forestsurvival
#humanoid
#flying
#nametype 157
#maxage 100
#blind
#patrolbonus -1
#stealthy 0
#end


#newmonster 6839
#spr1 "./mamegiddo/zotzshield.tga"
#spr2 "./mamegiddo/zotzshield1.tga"
#name "Zotz Marauder"
#descr "After the caves of Xibalba were flooded, many Zotz were forced to flee to the surface. A tribe was discovered in Megiddo and quickly absorbed into the fold of the bandit kingdom's domain. Zotz Marauders are proven and trusted individuals who have been proven their combat ability. They are more experienced and are given better armor to protect themselves with. Zotz Marauders are practiced looters and stealthy. The Zotz are sensitive to cold and go into torpor if exposed to cold climates. All Marauders are veteran outlaws and have since learned to efficiently live off the land to reduce supply consumption, though this banditry will raise unrest in any province they reside. Since they are almost blind and their perceptions are short-ranged they are not very efficient at patrolling."
#hp 8
#size 2
#mr 11
#mor 11
#str 7
#att 11
#def 10
#prec 5
#enc 3
#mapmove 20
#ap 10
#gcost 10
#rcost 1
#rpcost 10000
#weapon 357
#armor 8
#armor 70
#forestsurvival
#humanoid
#flying
#nametype 157
#maxage 100
#blind
#patrolbonus -1
#stealthy 0
#pillagebonus 1
#incunrest 1
#supplybonus 1
#chaosrec 1
#end


#newmonster 6840
#spr1 "./mamegiddo/marauder.tga"
#spr2 "./mamegiddo/marauder.tga"
#name "Marauder"
#descr "In the chaotic and dangerous land of Megiddo, Marauders are among the most respected and feared outlaws. Marauders are hard-bitten veterans who've purchased (or stolen) a set of heavier armor to match their skills. All Marauders are veteran outlaws and have since learned to efficiently live off the land to reduce supply consumption, though this banditry will raise unrest in any province they reside. Marauders are heavily armored and armed with swords."
#hp 11
#size 2
#mr 10
#mor 12
#str 11
#att 11
#def 11
#prec 11
#enc 4
#mapmove 14
#ap 12
#gcost 14
#rcost 1
#rpcost 10000
#weapon 8
#armor 14
#armor 2
#armor 21
#humanoid
#nametype 100
#maxage 50
#pillagebonus 1
#supplybonus 1
#incunrest 1
#chaosrec 1
#mountainsurvival
#end

#newmonster 6841
#spr1 "./mamegiddo/maraudercrossbow.tga"
#spr2 "./mamegiddo/maraudercrossbow.tga"
#name "Marauder Crossbowman"
#descr "In the chaotic and dangerous land of Megiddo, Marauders are among the most respected and feared outlaws. Marauders are hard-bitten veterans who've purchased (or stolen) a set of heavier armor to match their skills. All Marauders are veteran outlaws and have since learned to efficiently live off the land to reduce supply consumption, though this banditry will raise unrest in any province they reside. Marauders are heavily armored and some have stolen or purchased crossbows."
#hp 11
#size 2
#mr 10
#mor 12
#str 11
#att 11
#def 11
#prec 11
#enc 4
#mapmove 14
#ap 12
#gcost 15
#rcost 1
#rpcost 10000
#weapon 8
#weapon 25
#armor 14
#armor 21
#humanoid
#nametype 100
#maxage 50
#pillagebonus 1
#supplybonus 1
#incunrest 1
#chaosrec 1
#mountainsurvival
#end

#newmonster 6842
#spr1 "./mamegiddo/lizard.tga"
#spr2 "./mamegiddo/lizard1.tga"
#name "Lizard Warrior"
#descr "An escaped predator lizard of C'tis, armed with trident and teeth. The lizards of Megiddo value their freedom and will fight ferociously to ensure they remain free."
#hp 13
#size 2
#mr 10
#mor 12
#str 11
#att 11
#def 8
#prec 10
#enc 4
#mapmove 12
#ap 11
#gcost 10
#rcost 1
#rpcost 10000
#weapon 3
#weapon 20
#swampsurvival
#poisonres 5
#swimming
#coldblood
#humanoid
#nametype 113
#maxage 50
#prot 3
#end

#newmonster 6843
#spr1 "./mamegiddo/lizardmarauder.tga"
#spr2 "./mamegiddo/lizardmarauder1.tga"
#name "Lizard Marauder"
#descr "An escaped predator lizard of C'tis, armed with trident and teeth. The lizards of Megiddo value their freedom and will fight ferociously to ensure they remain free. Lizard Marauders are trusted and proven fighters who are given chain armor. All Marauders are veteran outlaws and have since learned to efficiently live off the land to reduce supply consumption, though this banditry will raise unrest in any province they reside."
#hp 14
#size 2
#mr 10
#mor 13
#str 12
#att 12
#def 9
#prec 10
#enc 4
#mapmove 12
#ap 11
#gcost 14
#rcost 1
#rpcost 10000
#weapon 3
#weapon 20
#armor 8
#armor 20
#swampsurvival
#poisonres 5
#swimming
#coldblood
#humanoid
#nametype 113
#maxage 50
#prot 3
#pillagebonus 1
#supplybonus 1
#incunrest 1
#chaosrec 1
#end

#newmonster 6844
#spr1 "./mamegiddo/humanbred.tga"
#spr2 "./mamegiddo/humanbred1.tga"
#name "Humanbred"
#descr "In Megiddo a large number of humanbred slaves and deserters have found hospitality and brotherhood among the rogues and thieves of the bandit kingdom. They share the Abysian resistance to heat, but their flesh is cooler and they can wear leather armor."
#hp 13
#size 2
#mr 11
#mor 11
#str 11
#att 10
#def 9
#prec 10
#enc 3
#mapmove 12
#ap 11
#gcost 14
#rcost 1
#rpcost 10000
#weapon 1
#armor 20
#armor 6
#armor 4
#wastesurvival
#fireres 15
#humanoid
#nametype 101
#maxage 45
#end

#newmonster 6845
#spr1 "./mamegiddo/humanbredmarauder.tga"
#spr2 "./mamegiddo/humanbredmarauder1.tga"
#name "Humanbred Marauder"
#descr "In Megiddo a large number of humanbred slaves and deserters have found hospitality and brotherhood among the rogues and thieves of the bandit kingdom. Humanbred Marauders are powerful and respected raiders within Megiddo, and bear iron plate with a heavy iron axe. All Marauders are veteran outlaws and have since learned to efficiently live off the land to reduce supply consumption, though this banditry will raise unrest in any province they reside. They share the Abysian resistance to heat, but their flesh is cooler and they can wear leather armor."
#hp 14
#size 2
#mr 11
#mor 12
#str 12
#att 11
#def 10
#prec 10
#enc 3
#mapmove 12
#ap 11
#gcost 20
#rcost 1
#rpcost 10000
#weapon 18
#armor 14
#armor 20
#wastesurvival
#fireres 15
#humanoid
#nametype 101
#maxage 45
#pillagebonus 1
#supplybonus 1
#incunrest 1
#chaosrec 1
#end

#newmonster 6864
#spr1 "./mamegiddo/enforcer.tga"
#spr2 "./mamegiddo/enforcer1.tga"
#name "Enforcer"
#descr "Enforcers are the closest thing to peacekeepers in the chaotic land of Megiddo. They are rough, cruel men who typically accompany an Underboss as they maintain the chaotic realm. As Underbosses are unpopular men in Megiddo they have experience with guarding their leaders from assassination attempts."
#hp 10
#size 2
#mr 10
#mor 10
#str 10
#att 10
#def 10
#prec 10
#enc 4
#mapmove 14
#ap 12
#gcost 10010
#rcost 1
#rpcost 10000
#weapon 12
#armor 20
#armor 11
#armor 2
#humanoid
#nametype 102
#maxage 50
#incunrest -1
#bodyguard 1
#end

---- COMMANDERS ----


#newmonster 6846
#spr1 "./mamegiddo/zotzscout.tga"
#spr2 "./mamegiddo/zotzscout1.tga"
#name "Zotz Scout"
#descr "After the caves of Xibalba were flooded, many Zotz were forced to flee to the surface. A tribe was discovered in Megiddo and quickly absorbed into the fold of the bandit kingdom's domain. Zotz Scouts act as couriers, messengers and scouts for the brigands of Megiddo. The Zotz are sensitive to cold and go into torpor if exposed to cold climates. Since they are almost blind and their perceptions are short-ranged they are not very efficient at patrolling."
#noleader
#hp 7
#size 2
#mr 11
#mor 9
#str 7
#att 10
#def 9
#prec 5
#enc 3
#mapmove 20
#ap 10
#gcost 10010
#rcost 1
#rpcost 10000
#weapon 9
#forestsurvival
#humanoid
#flying
#nametype 157
#maxage 100
#blind
#patrolbonus -1
#stealthy 0
#end

#newmonster 6847
#spr1 "./mamegiddo/bandit.tga"
#spr2 "./mamegiddo/bandit1.tga"
#name "Bandit Ringleader"
#descr "Bandits are practiced outlaws who are moderately equipped and less likely to flee from a fight than Looters. They have experience with raids and cause unrest in provinces they reside within. Ringleaders are bandits ambitious enough to lead their fellows on raids and ambushes."
#okleader
#hp 10
#size 2
#mr 10
#mor 10
#str 10
#att 11
#def 11
#prec 10
#enc 4
#mapmove 14
#ap 12
#gcost 10010
#rcost 1
#rpcost 10000
#weapon 253
#weapon 21
#armor 6
#armor 119
#armor 2
#humanoid
#nametype 102
#maxage 50
#stealthy 0
#pillagebonus 1
#incunrest 10
#chaosrec 1
#end

#newmonster 6863
#spr1 "./mamegiddo/enforcer.tga"
#spr2 "./mamegiddo/enforcer1.tga"
#name "Underboss"
#descr "An Underboss acts as a leader of Enforcers and is tasked with maintaining the criminal hierarchy of Megiddo. Collecting extortion, coercing peasants to join criminal groups and cracking down on any troublemakers are all the domain of the Underboss. The Underboss is not a military leader and typically only leads a retinue of Enforcers for self protection. Underbosses are unpopular men in Megiddo and they are much more wary of assassination attempts than most."
#poorleader
#hp 10
#size 2
#mr 10
#mor 10
#str 10
#att 11
#def 11
#prec 10
#enc 4
#mapmove 14
#ap 12
#gcost 10010
#rcost 1
#rpcost 10000
#weapon 12
#armor 20
#armor 11
#armor 2
#humanoid
#nametype 102
#maxage 50
#taxcollector
#incprovdef 2
#incunrest -10
#warning 1
#patrolbonus 15
#end

#newmonster 6848
#spr1 "./mamegiddo/maraudercap.tga"
#spr2 "./mamegiddo/maraudercap1.tga"
#name "Marauder Captain"
#descr "In the chaotic and dangerous land of Megiddo, Marauders are among the most respected and feared outlaws. Marauders are hard-bitten veterans who've purchased (or stolen) a set of heavier armor to match their skills. All Marauders are veteran outlaws and have since learned to efficiently live off the land to reduce supply consumption, though this banditry will raise unrest in any province they reside. Marauder Captains are the most cunning and ruthless among their number, lacking sophisticated leadership ability but trusted by their men. Marauder Captains are heavily armored, wielding a sword and crossbow."
#hp 12
#size 2
#mr 10
#mor 13
#str 12
#att 12
#def 12
#prec 11
#enc 4
#mapmove 14
#ap 12
#gcost 10010
#rcost 1
#rpcost 10000
#weapon 8
#weapon 25
#armor 14
#armor 21
#humanoid
#nametype 102
#maxage 50
#pillagebonus 1
#supplybonus 1
#incunrest 10
#inspirational 1
#okleader
#mountainsurvival
#end

#newmonster 6854
#spr1 "./mamegiddo/zotzcap.tga"
#spr2 "./mamegiddo/zotzcap1.tga"
#name "Zotz Marauder Captain"
#descr "After the caves of Xibalba were flooded, many Zotz were forced to flee to the surface. A tribe was discovered in Megiddo and quickly absorbed into the fold of the bandit kingdom's domain. Zotz Marauder captains are hardened veterans who lead daring stealth raids deep into the territories of other nations. They are stealthy and learned pillagers. The Zotz are sensitive to cold and go into torpor if exposed to cold climates. All Marauders are veteran outlaws and have since learned to efficiently live off the land to reduce supply consumption, though this banditry will raise unrest in any province they reside. Since they are almost blind and their perceptions are short-ranged they are not very efficient at patrolling."
#hp 9
#size 2
#mr 11
#mor 12
#str 8
#att 12
#def 11
#prec 5
#enc 3
#mapmove 20
#ap 10
#gcost 10010
#rcost 1
#rpcost 10000
#weapon 253
#armor 8
#armor 70
#forestsurvival
#humanoid
#flying
#nametype 157
#maxage 100
#blind
#patrolbonus -1
#stealthy 0
#pillagebonus 1
#incunrest 10
#supplybonus 1
#inspirational 1
#okleader
#end

#newmonster 6855
#spr1 "./mamegiddo/lizardmaraudercap.tga"
#spr2 "./mamegiddo/lizardmaraudercap1.tga"
#name "Lizard Marauder Captain"
#descr "An escaped predator lizard of C'tis, armed with trident and teeth. The lizards of Megiddo value their freedom and will fight ferociously to ensure they remain free. Lizard Marauder Captains lead brutal assaults and pillage all they can from those unfortunate enough to border Megiddo. All Marauders are veteran outlaws and have since learned to efficiently live off the land to reduce supply consumption, though this banditry will raise unrest in any province they reside."
#hp 15
#size 2
#mr 10
#mor 14
#str 13
#att 13
#def 10
#prec 10
#enc 4
#mapmove 12
#ap 11
#gcost 10010
#rcost 1
#rpcost 10000
#weapon 3
#weapon 20
#armor 8
#armor 20
#swampsurvival
#poisonres 5
#swimming
#coldblood
#humanoid
#nametype 113
#maxage 50
#prot 3
#pillagebonus 1
#supplybonus 1
#incunrest 10
#inspirational 1
#okleader
#end

#newmonster 6856
#spr1 "./mamegiddo/humanbredmaraudercap.tga"
#spr2 "./mamegiddo/humanbredmaraudercap1.tga"
#name "Humanbred Marauder Captain"
#descr "In Megiddo a large number of humanbred slaves and deserters have found hospitality and brotherhood among the rogues and thieves of the bandit kingdom. Humanbred Marauder Captains are brutal leaders who lead slaughter and pillaging with iron plate and a battleaxe. All Marauders are veteran outlaws and have since learned to efficiently live off the land to reduce supply consumption, though this banditry will raise unrest in any province they reside. They share the Abysian resistance to heat, but their flesh is cooler and they can wear leather armor."
#hp 15
#size 2
#mr 11
#mor 13
#str 13
#att 12
#def 11
#prec 10
#enc 3
#mapmove 12
#ap 11
#gcost 10010
#rcost 1
#rpcost 10000
#weapon 18
#armor 14
#armor 20
#wastesurvival
#fireres 15
#humanoid
#nametype 101
#maxage 45
#pillagebonus 1
#supplybonus 1
#incunrest 10
#okleader
#inspirational 1
#end

#newmonster 6849
#spr1 "./mamegiddo/lizardshaman.tga"
#spr2 "./mamegiddo/lizardshaman1.tga"
#name "Lizard Shaman"
#descr "The predator lizards which fled to Megiddo brought religious and mystic traditions with them. Much of what was learned has been lost in the past years, and the Shaman of the lizards have unreliable magical knowledge. The Shaman also serve as hedge preachers of the faith of Megiddo."
#poorleader
#hp 13
#size 2
#mr 14
#mor 13
#str 11
#att 11
#def 8
#prec 10
#enc 3
#mapmove 14
#ap 10
#gcost 10010
#rcost 1
#rpcost 1
#weapon 12
#weapon 20
#armor 148
#swampsurvival
#humanoid
#nametype 113
#maxage 50
#poisonres 5
#reqlab
#holy
#magicskill 8 1
#custommagic 10240 100
#custommagic 10240 10
#prot 3
#swimming
#coldblood
#end

#newmonster 6850
#spr1 "./mamegiddo/zotzshaman.tga"
#spr2 "./mamegiddo/zotzshaman1.tga"
#name "Zotz Shaman"
#descr "After the caves of Xibalba were flooded, many Zotz were forced to flee to the surface. A tribe was discovered in Megiddo and quickly absorbed into the fold of the bandit kingdom's domain. The religious leaders among the Zotz of Megiddo are Shaman with weak magical ability and some religious authority. The Zotz are sensitive to cold and go into torpor if exposed to cold climates. Since they are almost blind and their perceptions are short-ranged they are not very efficient at patrolling."
#poorleader
#hp 7
#size 2
#mr 14
#mor 9
#str 7
#att 10
#def 9
#prec 5
#enc 3
#mapmove 20
#ap 10
#gcost 10010
#rcost 1
#rpcost 10000
#weapon 9
#forestsurvival
#humanoid
#flying
#nametype 157
#maxage 100
#blind
#patrolbonus -1
#stealthy 0
#reqlab
#holy
#magicskill 8 1
#custommagic 5120 100
#custommagic 5120 10
#end

#newmonster 6851
#spr1 "./mamegiddo/roguemage.tga"
#spr2 "./mamegiddo/roguemage1.tga"
#name "Rogue Mage"
#descr "The chaotic land of Megiddo is the perfect place for practicing magicians who've earned the ire of their homeland one way or another to find refuge. Welcomed for their arcane abilities, the Rogue Mages of Megiddo have a wild and unpredictable spread of magical knowledge due to their varying levels of education and homelands."
#poorleader
#hp 10
#size 2
#mr 14
#mor 10
#str 10
#att 9
#def 9
#prec 10
#enc 4
#mapmove 14
#ap 12
#gcost 10010
#rcost 1
#rpcost 10000
#weapon 92
#armor 158
#humanoid
#nametype 102
#maxage 50
#reqlab
#custommagic 16256 100
#custommagic 16256 25
#custommagic 16384 5
#end

#newmonster 6852
#spr1 "./mamegiddo/roguewiz.tga"
#spr2 "./mamegiddo/roguewiz1.tga"
#name "Rogue Wizard"
#descr "The chaotic land of Megiddo is the perfect place for practicing magicians who've earned the ire of their homeland one way or another to find refuge. Welcomed for their arcane abilities, the Rogue Wizards of Megiddo are magicians with more magical ability than the more common mages. Their expertise is still highly varied, and they are too few in number to be found outside of the seedy City of Thieves."
#poorleader
#hp 10
#size 2
#mr 14
#mor 11
#str 10
#att 10
#def 10
#prec 10
#enc 4
#mapmove 14
#ap 12
#gcost 10010
#rcost 1
#rpcost 10000
#weapon 92
#armor 158
#humanoid
#nametype 102
#maxage 50
#reqlab
#slowrec
#custommagic 16256 100
#custommagic 16256 100
#custommagic 16256 25
#custommagic 16256 10
#custommagic 16384 5
#end

#newmonster 6853
#spr1 "./mamegiddo/concubine.tga"
#spr2 "./mamegiddo/concubine1.tga"
#name "Megiddo Concubine"
#descr "The Concubines of Megiddo are women trained in the art of spycraft and subterfuge. Seducing and manipulating the men of other nations is key in Megiddo's ability to secure raiding targets and flee before retaliation arrives."
#noleader
#hp 9
#size 2
#mr 10
#mor 10
#str 9
#att 10
#def 11
#prec 11
#enc 4
#mapmove 14
#ap 12
#gcost 10010
#rcost 1
#rpcost 10000
#weapon 9
#armor 158
#humanoid
#nametype 119
#maxage 50
#seduce 10
#spy 
#female
#stealthy 0
#end


---- HEROS ----

#newmonster 6857 --
#spr1 "./mamegiddo/lizhero.tga"
#spr2 "./mamegiddo/lizhero1.tga"
#name "Raider Prince"
#fixedname "Lucil"
#descr "Lucil is an unusually charismatic C'tis lizard who has spent most of his life as an exile and outlaw. He's raided along many borders and with the coming of the Bandit God has pledged his services in exchange for plunder and glory."
#hp 14
#size 2
#mr 10
#mor 15
#str 12
#att 12
#def 12
#prec 10
#enc 4
#mapmove 12
#ap 11
#gcost 10010
#rcost 1
#rpcost 10000
#weapon 10
#armor 118
#armor 14
#armor 2
#swampsurvival
#wastesurvival
#poisonres 5
#swimming
#coldblood
#humanoid
#maxage 75
#prot 6
#pillagebonus 1
#goodleader
#holy
#inspirational 1
#end

#newmonster 6858
#spr1 "./mamegiddo/merryman.tga"
#spr2 "./mamegiddo/merryman1.tga"
#name "Merry Man"
#fixedname "Reynard"
#descr "Reynard is an infamous brigand, most well known for taking from the rich and giving to his men. Reynard is an expert archer, and while he lacks tactical expertise his reputation bolsters the spirits of those who pillage under him."
#hp 11
#size 2
#mr 10
#mor 15
#str 11
#att 12
#def 12
#prec 12
#enc 4
#mapmove 16
#ap 12
#gcost 10010
#rcost 1
#rpcost 10000
#weapon 24
#weapon 9
#armor 10
#armor 121
#humanoid
#maxage 50
#stealthy 10
#forestsurvival
#okleader
#inspirational 2
#pillagebonus 1
#end

#newmonster 6859
#spr1 "./mamegiddo/remnant.tga"
#spr2 "./mamegiddo/remnant1.tga"
#name "Remnant of Hinnom"
#fixedname "Israphel"
#descr "Israphel is an old, vengeful Kohen who has returned to the site where the city once stood to parley with the new inhabitants. Driven by bitter spite, Israphel seeks to use the forces of Megiddo to exact his revenge upon Abysia. Israphel has no love for Megiddo and will voraciously consume man and beast wherever he resides."
#hp 50
#size 5
#mr 16
#mor 13
#str 20
#att 11
#def 10
#prec 10
#enc 2
#mapmove 2
#ap 14
#gcost 10100
#rcost 1
#rpcost 10000
#weapon 331
#weapon 516
#armor 158
#armor 148
#humanoid
#maxage 500
#fireres 6
#wastesurvival
#poorleader
#prot 4
#supplybonus -10
#neednoteat
#popkill 2
#inspirational -1
#incunrest 20
#magicskill 7 2
#magicskill 3 1
#magicskill 0 1
#heretic 1
#end

#newmonster 6860
#spr1 "./mamegiddo/marauderlord.tga"
#spr2 "./mamegiddo/marauderlord1.tga"
#name "Marauder Lord"
#descr "A  Marauder Lord is a Marauder which has achieved such heights of ability and notoriety that he is seen as ruler over outlaws. Vicious, cunning and well equipped, Marauder Lords occasionally rally their bands and pledge their service to the Bandit God."
#hp 13
#size 2
#mr 10
#mor 14
#str 12
#att 13
#def 13
#prec 11
#enc 4
#mapmove 16
#ap 14
#gcost 10010
#rcost 1
#rpcost 10000
#weapon 8
#weapon 25
#armor 14
#armor 21
#humanoid
#nametype 102
#maxage 50
#pillagebonus 1
#supplybonus 1
#incunrest 10
#inspirational 1
#goodleader
#mountainsurvival
#end


---- PRETENDERS ----

#newmonster 6861
#spr1 "./mamegiddo/lizardpretender.tga"
#spr2 "./mamegiddo/lizardpretender1.tga"
#name "Great Shaman"
#descr "The Great Shaman is a predator lizard shaman of such power and knowledge that he has mastered his own mortality. Donning a godly mantle, he has taken the role of a Pretender God. The Great Shaman is a master of magic rituals and he can project his Sorcerous magic one province further than normally possible. "
#goodleader
#hp 13
#size 2
#mr 18
#mor 30
#str 11
#att 11
#def 8
#prec 10
#enc 3
#mapmove 14
#ap 10
#gcost 10010
#rcost 1
#rpcost 1
#weapon 12
#weapon 20
#armor 148
#swampsurvival
#humanoid
#nametype 113
#maxage 50
#poisonres 5
#magicskill 4 1
#prot 3
#sorceryrange 1
#swimming
#coldblood
#pathcost 10
#startdom 1
#end

---- ITEMS ----

---- SPELLS ----